<?xml version="1.0" encoding="UTF-8"?>
<gresources>
  <gresource prefix="/cz/bugsy/roster">
    <file preprocess="xml-stripblanks">main-window.ui</file>
    <file preprocess="xml-stripblanks">shortcuts-dialog.ui</file>
    <file preprocess="xml-stripblanks">preferences-dialog.ui</file>
    <file preprocess="xml-stripblanks">icon-picker-dialog.ui</file>
    <file preprocess="xml-stripblanks">environments-dialog.ui</file>
    <file preprocess="xml-stripblanks">export-dialog.ui</file>
    <file alias="icons/export-symbolic.svg">../data/icons/hicolor/symbolic/apps/export-symbolic.svg</file>
    <file alias="icons/wsdl-import-symbolic.svg">../data/icons/hicolor/symbolic/apps/wsdl-import-symbolic.svg</file>
    <file alias="icons/papyrus-vertical-symbolic.svg">../data/icons/hicolor/symbolic/apps/papyrus-vertical-symbolic.svg</file>
    <file alias="icons/openapi-import-symbolic.svg">../data/icons/hicolor/symbolic/apps/openapi-import-symbolic.svg</file>
    <file preprocess="xml-stripblanks">widgets/header-row.ui</file>
    <file preprocess="xml-stripblanks">widgets/history-item.ui</file>
    <file preprocess="xml-stripblanks">widgets/project-item.ui</file>
    <file preprocess="xml-stripblanks">widgets/request-item.ui</file>
    <file preprocess="xml-stripblanks">widgets/variable-row.ui</file>
    <file preprocess="xml-stripblanks">widgets/environment-row.ui</file>
    <file preprocess="xml-stripblanks">widgets/environment-column-header.ui</file>
    <file preprocess="xml-stripblanks">widgets/environment-header-row.ui</file>
    <file preprocess="xml-stripblanks">widgets/variable-data-row.ui</file>
  </gresource>
</gresources>
